/* MOBILE CHECK IN & CHECK OUT */

.index_box
{
	padding: 15px;
	background-color:#090;
	border-radius:20px;
	-moz-border-radius:20px;
	width: 100%;
	height: 800px;
}

font_box
{
	font-family: Arial;
	font-size: 50px;
	color: #FFFFFF;	
}

font_link
{
	font-family: Arial;
	font-size: 50px;
	color: #898989;
}

font_footer
{
	font-family: Tahoma;
	font-size: 30px;
	color: #898989;
}

input[type="text"]
{
	font-family: Arial;
	font-size:50px;
	width: 80%;
	height: 100px;
}

input[type="password"]
{
	font-family: Arial;
	font-size:50px;
	width: 80%;
	height: 100px;
}

input[type="radio"]
{
	display: none;
}

input[type="radio"] + label span 
{
    display:inline-block;
    width:33px;
    height:33px;
    margin: -20px 10px 0 0;
    vertical-align:middle;
	background:url(../img/RBM_001.png) left top no-repeat;
    cursor:pointer;
}
input[type="radio"]:checked + label span 
{
    background:url(../img/RBM_001.png) -32px top no-repeat;
}

input[type="submit"]
{
	font-family: Arial;
	font-size:50px;
	width: 80%;
	height: 100px;
}

.index_link
{
	color: #898989;
	font-family: Tahoma;
	font-size: 50px;
	text-align: center;
	text-decoration: underline;
}

.index_link:hover
{
	color:inherit;	
}

.index_link:active
{
	color:inherit;
}

submit
{
	font-family: Arial;
	font-size: 50px;
	color: #333333;
	text-transform: uppercase;
	width: 500px;
	height: 100px;
}

/*==================================================*/

/* TOP 10 */

top10_header
{
	font-family: Tahoma;
	font-size: 16px;
	color: #898989;
	font-weight: bold;
}

.central th /* TH ATTRIBUTES */
{
	background: #7d7d7d;
	font-family: Helvetica;
	font-size: 12px;
	color: #FFFFFF;
	padding: 5px;
}

.central td /* TD ATTRIBUTES */
{
	background: #E9E9E9;
	font-family: Tahoma;
	font-size: 10px;
	color: #2d2d2d;
	padding: 5px;
}